﻿

.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}

.popup__callback__modal-body-main-text,.popup__callback__modal-body-success-text {
    font-size: 28px;
    text-align: center;
    text-transform: uppercase;
    line-height: normal;
}

    .popup__callback__modal-body-main-text, .popup__callback__modal-body-success-text{
        font-size: 23px;
    }

.content {z-index:99999999;}


	img.menu-image.menu-image-title-after {
		width: 90px;
		min-height: 90px;
	}


	#menu-redes-sociais img.menu-image.menu-image-title-after {
	    width: 20px;
	    min-height: 0;
	    padding: 0;
	    margin: 0 10px 0 0;
	}


ul.sub-menu .arrow-sub-menu span.menu-image-title {
    color: #005789!important;
}


footer.azul-claro .menu-image-title,
footer.azul-escuro .menu-image-title,
footer.verde .menu-image-title,
footer.laranja .menu-image-title {
	color: #f8f9fa;
}


#nav {
  background: #F0E2BE;
  padding: 5px;
  z-index: 1000;
}

  
#nav:target {     
  transform: translateX(-330px);
}
.user-menu-wrapper{max-width:100%:overflow:hidden;margin-top:0.05%;}
.user-menu-wrapper ul.menu{text-align:right;margin:0;float:right;}
.user-menu-wrapper ul.menu li{margin:0;padding:0;float:left;background:none;}
.user-menu-wrapper ul.menu li a{display:block;padding:3px 7px;font-size:13px;border-right:1px solid #DDD;}
.user-menu-wrapper ul.menu li.last a{border:0;}
.user-menu-wrapper ul.menu li a:hover{text-decoration:underline;}



.textbox-title-wrap {
	display: block;
	padding: 0.76rem 0rem 0.5rem 0;
}

.with-list .textbox-title-wrap {
	display: block;
	padding: 0.76rem 0rem 0.5rem 1rem;
}

.text-center .textbox-title-wrap {
	display: block;
	padding: 0.76rem 0rem 0.5rem;
}

.textbox-title-wrap a {
	color: #fff;
	display: block;
}
.fusion-mobile-menu-icons{margin-top:10px;}
.fusion-mobile-menu-icons a,.fusion-mobile-menu-icons a:after,.fusion-mobile-menu-icons a:before{color:#20385d;}
.fusion-logo-right .fusion-mobile-menu-icons{left:0;right:auto}
.fusion-logo-right .fusion-mobile-menu-icons a{float:left;margin-left:0;margin-right:15px}
.fusion-mobile-menu-icons a{float:right;font-size:21px;margin-left:20px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-12 {
    width: 100%;
  }


.portfolio-modal .close-modal .lr {
    z-index: 1051;
    width: 2px;
    height: 75px;
    margin-left: 35px;
    background-color: red;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}


.portfolio-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 2px;
    height: 75px;
    background-color: red;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}




img.img-responsive {
	display:inline-block;
}



	
	#slider img.img-responsive {
		display:inline-block;
	}
 #duyuru_info { position: absolute; z-index: 1; bottom: 10px; border: 1px; background: rgba(0, 0, 0, .2); color: #FFFF00; height: 30px; text-indent: 12px; left: 550px; width: 400px; font-size: 20px; }


span.bold {
  font-weight: bold;
}


span.footer-text,
span.footer-text a {
	color: #ffffff;
	text-decoration: none; 
}
